﻿#header .headerMenu .logo{ background: none; }

#footer .footerLinks ul li
{
    display: inline;
}

#footer
{
    margin-top: 0px;
    top: 0px;
}


button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
input{
    width:auto;
    overflow:visible;
}

select {
    width:auto;
    overflow:visible;
}

.form-row .rightContainer
{
    display: inline;
    text-align: left;
    padding: 0px;
    zoom: 1
}
